
/* =========== © 2020 Centroarts.com =========== */
/* - Комбинации постов - */
.post__grid, .post__listing, .post__list > #dle-content { margin: -.75rem; }
.post__listing + .scrolling_posts { margin-top: .75rem; }
.scrolling_posts + .postmod__bigscreens { margin-top: 1.5rem; }
@media (min-width: 768px) {
	.post__grid-item, .post__grid-list { width: 100%; max-width: 100%; flex: 0 0 50%; }
	.post__grid-item { display: flex; }
	.post__grid-reverse .post__grid-list { order: -1; }
}
@media (min-width: 576px) {
	.post__grid-list .post { max-width: 50%; flex: 0 0 50%; }
	.post__grid:not(.postlist__rate) .post__grid-list .post { max-height: 12rem; }
	/* .post__grid:not(.postlist__rate) .post__grid-list .post { max-height: 9.5rem; } */
	.post__c2 .post { max-width: 50%; flex: 0 0 50%; }	
}

.post__grid-list, .post__listing, .post__list > #dle-content { display: flex; flex-wrap: wrap; }
.post__grid-item.postmod__bigscreens { padding: .75rem; }
@media (min-width: 992px) {
	.post__c4 .post, .scrolling_posts .post__c4 .post { max-width: 25%; flex: 0 0 25%; }
	.post__c3 .post, .scrolling_posts .post__c3 .post { max-width: 33.333333%; flex: 0 0 33.333333%; }
}
@media (min-width: 576px) and (max-width: 991px) {
	.post__c3 .post, .post__c4 .post { max-width: 50%; flex: 0 0 50%; }
	.post__c3 .post:last-child { display: none; }
	.scrolling_posts .post__c4 .post:last-child, .scrolling_posts .post__c3 .post:last-child { display: flex; }
}
.scrolling_posts .post__c4 .post { max-width: 25%; flex: 0 0 25%; }
.scrolling_posts .post__c3 .post { max-width: 33.333333%; flex: 0 0 33.333333%; }

/* - Post mobile scroll - */
@media (max-width: 991px) {
	.scrolling_posts {
		margin: -1.5rem; padding: 1.5rem 0;
		overflow: hidden; overflow-x: auto; -webkit-overflow-scrolling: touch;
	}
	.scrolling_posts .post__listing {
		display: inline-flex; flex-wrap: nowrap; padding-left: .75rem; padding-right: .75rem; margin-left: 0; margin-right: 0;
	}
	.scrolling_posts .post { min-width: 18rem; }
}

/* - POST default - */
.post { width: 100%; position: relative; padding: .75rem; display: flex; flex-direction: column; flex-grow: 1; }
.post__img + .post__title { margin-top: 1rem; }
.post__title { font-size: 1.1rem; line-height: 1.4; font-weight: bold; margin: 0; }
/*.post__title .title-limit { display: block; max-height: 3.9em; overflow: hidden; }*/
.post__title + .post__description { margin-top: 1rem; }
.post__title .post__title_link { color: inherit; text-decoration: none !important; }
.post__title_link::after { content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 125; }

.post__title + .post__meta, .post__description + .post__meta { padding-top: 1rem; }
.post__meta { display: flex; font-size: .875rem; margin-top: auto; }

.post__meta > * { display: flex; align-items: center; }
.post__meta > *:not(:last-child) { margin-right: 1rem; }
.post__meta [class^="i__"], .post__meta [class*=" i__"] { margin-right: .375rem; }
.post__meta a { color: inherit; }
.post__meta .meta__coms { margin-left: auto; }

.no__coms .meta__coms, .no__views .meta__view, .no__date .meta__date { display: none; }

.postmod__videophoto .post__media_icon, .postmod__bigscreens-media .post .post__media_icon {
	position: absolute; left: 0; top: 0; z-index: 2; pointer-events: none; opacity: 0;
	width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;
	background-color: rgba(0,0,0,0.25); transition: opacity .4s ease-out;
}
.postmod__videophoto .post__media_icon > i, .postmod__bigscreens-media .post .post__media_icon > i {
	font-size: 4rem !important; width: 4rem; height: 4rem; line-height: 4rem;
	transform: scale(.5); transition: transform .2s ease-out;
}
.postmod__videophoto .post:hover .post__media_icon, .postmod__bigscreens-media .post:hover .post__media_icon { opacity: 1; }
.postmod__videophoto .post:hover .post__media_icon > i, .postmod__bigscreens-media .post:hover .post__media_icon > i { transform: scale(1); }

.post__meta_icons > * { margin-left: .4rem; text-decoration: none !important; }

.post__img { position: relative; background-color: rgba(0,0,0,0.05); z-index: 0; }
.post__img::after {
	content: ""; position: absolute; z-index: 1; left: 0; top: 0; bottom: 0; pointer-events: none !important;
	width: 100%; background-color: rgba(0,0,0,0.15); transition: background-color ease .2s;
}
.post:hover .post__img::after, .postmod__line:hover .post__img::after { background-color: rgba(0,0,0,0.25); }
.post__listing .post__img, .post__list .post__img { max-height: 0; padding-top: 55%; }

/* - Модификации постов - */
/* Заголовки и картинки */
.postmod__bigscreens { display: flex; }
.postmod__bigscreens .post + .post { margin-left: 2px; }
.postmod__bigscreens-media .post + .post { margin-left: 1.5rem; }

@media (min-width: 768px) {
	.postmod__bigscreens .post__title { font-size: 1.4rem; }
}
@media (min-width: 992px) {
	.postmod__bigscreens-media .post .post__media_icon { display: flex !important; }
}
@media (max-width: 991px) {
	.postmod__bigscreens .post:not(:first-child) { display: none !important; }
}
.postmod__bigscreens .post { width: 50%; display: inline-flex; flex-direction: column; flex-grow: 1; flex-shrink: 1; }

.postmod__bigscreens { overflow: hidden; }
.postmod__bigscreens .post {
	padding: 0; flex-direction: row; align-items: flex-end; min-height: 15.5rem; color: #fff;
}
.postmod__bigscreens .post__info { z-index: 1; padding: 1.5rem; width: 100%; height: 100%; }
.postmod__bigscreens .post__meta { margin-bottom: auto; margin-top: 0; order: -1; padding-top: 0; }
.postmod__bigscreens .post__img { position: absolute; left: 0; top: 0; bottom: 0; width: 100%; background-color: #272727; }
.postmod__bigscreens .post__title { text-shadow: .125rem .125rem .25rem rgba(0,0,0,.7); margin-bottom: 0; }
.postmod__bigscreens .post__title_link { opacity: 1 !important; color: inherit !important; }

@media (min-width: 576px) {
	.postmod__bigscreens .post { min-height: 17.5rem; }
	.postmod__bigscreens .post__title { font-size: 1.4rem; }
}

/* Пост - Сюжет */
.postmod__line { position: relative; background-color: #000 !important; padding: 1.5rem; display: flex; flex-direction: column; overflow: hidden; }
.postmod__line .post__info { z-index: 1; padding: 1.5rem; background-color: rgba(39,39,39,0.8); }
.postmod__line .post::before { content: ""; padding-top: 30%; width: 0; height: 0; }
.postmod__line .post__img { position: absolute; z-index: 0; left: 0; top: 0; width: 100%; background-color: transparent !important; }
.postmod__line .post__img::before { content: ""; position: absolute; right: 0; bottom: 0; z-index: 1; }
.postmod__line .post__img.fit-cover img { object-position: center 30%; }

@media (min-width: 768px) {
	.postmod__line { flex-direction: row; }
	.postmod__line .post__info { margin-left: auto; max-width: calc(50% - .75rem); min-width: calc(50% - .75rem); min-height: 12rem; }
	.postmod__line .post__img { bottom: 0; max-width: 70%; }
	.postmod__line .post__img::before {
		top: 0; width: 30%; background-image: linear-gradient(90deg, rgba(0,0,0,0) 0%, #000 100%);
	}
}
@media (max-width: 767px) {
	.postmod__line { padding-top: 30%; }
	.postmod__line .post__img::before { width: 100%; height: 50%; background-image: linear-gradient(180deg, rgba(0,0,0,0) 0%, #000 100%); }
	.postmod__line .post__img { bottom: 40%; }
}
.postmod__line .post__description { margin-top: 1rem; margin-bottom: 0 !important; }
.postmod__line .post__title { font-weight: bold; margin: 0; }
@media (min-width: 576px) {
	.postmod__line .post__title { font-size: 1.375rem; }
}
.postmod__line .post__title .post__title_link { opacity: 1 !important; color: #f7f7f7!important; }
.postmod__line .post__meta { display: none !important; }

/* Выбор читателя */
.postlist__rate .postmod__bigscreens .post__title { margin-left: 100px; margin-bottom: 0; }
.postlist__rate .postmod__bigscreens .post__title::after {
	content: "1"; position: absolute; left: 0; top: 0; bottom: 0; display: flex; align-items: flex-end; background-color: rgba(39,39,39,0.5); width: 100px;
	color: #f97330; text-shadow: none; font-size: 10rem; line-height: 6.8rem; text-indent: 14px;
	pointer-events: none !important; overflow: hidden;
}
.postlist__rate .postmod__bigscreens .post__meta { margin-left: 100px; }
.postlist__rate .post__grid-list .post .post__meta { display: none !important; }
.postlist__rate .post__grid-list { counter-reset: rate 1; }
.postlist__rate .post__grid-list .post::before {
	counter-increment: rate; content: counter(rate); color: #ccc;
	font-size: 1.5rem; line-height: 2rem; margin-top: -.2rem; font-weight: bold;
	width: 20%; padding-bottom: .75rem; margin-bottom: .75rem; border-bottom: 2px solid #cccccc;
}
@media (min-width: 992px) {
	.postlist__rate .post__grid-list .post::before { transition: color ease-in-out .2s, border-bottom-color ease-in-out .2s; }
	.postlist__rate .post__grid-list .post:hover::before { color: #c64607; border-bottom-color: #c64607; }
}
@media (max-width: 575px) {
	.postlist__rate .post__grid-list .post { flex-direction: row; }
	.postlist__rate .post__grid-list .post::before { font-size: 1.5rem; line-height: 1.5rem; padding: 0; margin: 0; border-bottom-width: 0; min-width: 30px; max-width: 30px; margin-top: 0.3rem; }
	.no_margin_left_right { margin-left: -1.5rem;  margin-right: -1.5rem; }
	.no_margin_top { margin-top: -2.3rem;}
}
@media (min-width: 576px) {
	.postmod__bigtitle .post__title { font-size: 1.4rem; }
}
@media (min-width: 992px) {
	.post .post__title_link:hover { color: #c64607; }
}
#id-C-A-263322-15 { padding: .75rem .75rem 0 .75rem; }